aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d/games.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/profile.d/games.sh')
-rw-r--r--sh/profile.d/games.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/sh/profile.d/games.sh b/sh/profile.d/games.sh
index 58db3487..ee56c593 100644
--- a/sh/profile.d/games.sh
+++ b/sh/profile.d/games.sh
@@ -1,2 +1,3 @@
# Add ~/.local/games to PATH if it exists
-[ -d "$HOME"/.local/games ] && PATH=$HOME/.local/games:$PATH
+[ -d "$HOME"/.local/games ] || return
+PATH=$HOME/.local/games:$PATH